@import url(https://fonts.googleapis.com/css?family=Muli);
body {
	margin: 0;
	padding: 0;
	background: #D9D9D9;
	font: 14px/1.4 'Muli', 'Century Gothic', Arial, Helvetica, sans-serif;
	color: #666
}
#logo {
	display: block
}
h1 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 24px;
	line-height: 26px;
	font-weight: 400;
	color: #019CBA
}
h2 {
	margin: 40px 0 -5px;
	padding: 0;
	font-size: 18px;
	line-height: 20px;
	font-weight: 400;
	color: #019CBA
}
p {
	margin: 20px 0
}
a {
	color: #019CBA
}
img {
	max-width: 100%;
	height: auto
}
form {
	margin: 0
}
form td {
	padding: 0 10px 7px 0
}
input, textarea, select {
	font: 13px/20px 'Muli', 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	width: 95%
}
.button {
	width: auto;
	background: #019CBA;
	color: #FFF;
	font-size: 16px;
	border: none;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 9px 7px;
	cursor: pointer
}
.button-sml {
	font-size: 12px;
	padding: 1px 3px 2px
}
#footer {
	clear: both;
	overflow: hidden;
	padding: 15px 10px;
	background: url(/images/page/footer-bg.png) center -22px no-repeat;
	color: #949494;
	font-size: 11px;
	text-align: center
}
#footer p {
	margin: 0
}
#footer blockquote {
	margin: 0;
	padding: 10px 0 0
}
#footer a {
	color: #949494;
	white-space: nowrap
}
.pic {
	border: 1px solid #DCDCDC;
	padding: 3px;
	margin-left: 25px;
	float: right
}
.red {
	color: red
}
.separator {
	margin: 40px 0 10px;
	line-height: 0;
	border-bottom: 1px solid #D9D9D9
}
#slideshow {
	position: relative;
	float: right;
	margin-left: 20px;
	background: url(/images/slideshows/bg.gif) top left no-repeat;
	width: 306px;
	height: 435px;
	border: 1px solid #DCDCDC
}
.slide-image {
	position: absolute;
	top: 3px;
	left: 3px;
	width: 300px;
	height: 429px;
	background-position: center center;
	background-repeat: no-repeat
}
.featbox {
	border: 1px solid #DCDCDC
}
.featbox a {
	display: block;
	text-decoration: none;
	font-size: 12px;
	line-height: 14px
}
.featbox a:hover {
	text-decoration: underline
}
.alert {
	margin-top: 0;
	padding: 1em;
	border: 1px solid red;
	color: red;
}
.youtubebox a {
	background: url(/images/pics/youtube.gif) left no-repeat;
	padding: 8px 5px 10px 70px
}
.pdfbox a {
	background: url(/images/pics/pdf.gif) left no-repeat;
	padding: 8px 10px 8px 35px
}
#newsbox {
	clear: both;
	margin: 20px -40px 20px 0;
	overflow: hidden;
	text-align: center
}
#newsbox table {
	display: inline-block;
	width: 190px;
	margin: 0 20px 20px 0
}
#newsbox th {
	background: #666 url(/images/page/news-tab.gif) top left no-repeat;
	font-size: 16px;
	line-height: 18px;
	font-weight: 400;
	text-align: left;
	color: #FFF;
	height: 43px;
	width: 25%;
	padding: 0 10px
}
#newsbox th strong {
	color: #0BBCDE
}
#newsbox td {
	vertical-align: top;
	background: url(/images/page/news-box.gif) bottom left no-repeat;
	padding: 5px 25px 10px 10px;
	font-size: 11px;
	line-height: 15px;
	text-align: center;
	height: 345px
}
#newsbox p {
	margin: 0;
}


.instaLink {
	display: inline-block;
	border: 1px solid #DCDCDC;
	border-radius: 10px;
	padding: 5px 10px 10px 40px;
	background: url(/images/pics/insta-logo.png) 5px center no-repeat;
	background-size: 28px auto;
	color: #019CBA;
	font-size: 13px;
	line-height: 1.8;
	text-decoration: none;
}
@media (min-width: 700px) {
.instaLink {
	float: right;
}
}
